﻿.padding
{
    font-size:10pt;  
    font-family: 'Arial';  
}

.padding input
{
    font-size:10pt;
    font-weight: bold; 
    border:solid 1px #e6e6e6;
    padding:5px;
}

.padding td
{
    padding:10px;    
}

.results
{
    font-size:10pt;    
    background:url('/js/charts/bgResults.png') no-repeat;
    font-family: 'Arial';
    margin-left:30px;
    width:250px;
    height:120px
}

.results td
{
    padding:5px;    
}
